<div class="row">
    <div class="col-12 mb-2 text-center">
        <app-current-scramble></app-current-scramble>
    </div>
    <div class="col-3 pr-2">
        <div class="col-12 p-0"><app-timer></app-timer></div>
        <div class="col-12 p-0 mt-2"><app-session-informations *ngIf="session | async as asyncSession" [session]="asyncSession"></app-session-informations></div>
    </div>
    <div class="col-9 pl-2">
        <app-time-list *ngIf="session | async as asyncSession" [session]="asyncSession"></app-time-list>
    </div>
</div>